/results_*
/*.src.rpm

/apache-parent-14.pom
/LICENSE-2.0.txt
/apache-15-source-release.zip
/apache-16-source-release.zip
/apache-17-source-release.zip
/apache-18-source-release.zip
/apache-19-source-release.zip
/apache-21-source-release.zip
/apache-22-source-release.zip
/apache-23-source-release.zip
/apache-26-source-release.zip
/apache-27-source-release.zip
/apache-30-source-release.zip
/apache-31-source-release.zip
/apache-33-source-release.zip
